---
query:
  namespaces:
    -
      id: -2
      case: first-letter
      '*': 媒體
      canonical: Media
    -
      id: -1
      case: first-letter
      '*': 特殊
      canonical: Special
    -
      id: 0
      case: first-letter
      '*':
      content:
    -
      id: 1
      case: first-letter
      '*': 討論
      subpages:
      canonical: Talk
    -
      id: 2
      case: first-letter
      '*': 使用者
      subpages:
      canonical: User
    -
      id: 3
      case: first-letter
      '*': 使用者討論
      subpages:
      canonical: User talk
    -
      id: 4
      case: first-letter
      '*': VFP Wiki
      canonical: Project
    -
      id: 5
      case: first-letter
      '*': VFP Wiki討論
      subpages:
      canonical: Project talk
    -
      id: 6
      case: first-letter
      '*': 檔案
      canonical: File
    -
      id: 7
      case: first-letter
      '*': 檔案討論
      subpages:
      canonical: File talk
    -
      id: 8
      case: first-letter
      '*': MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      case: first-letter
      '*': MediaWiki討論
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      case: first-letter
      '*': 模板
      canonical: Template
    -
      id: 11
      case: first-letter
      '*': 模板討論
      subpages:
      canonical: Template talk
    -
      id: 12
      case: first-letter
      '*': 使用說明
      canonical: Help
    -
      id: 13
      case: first-letter
      '*': 使用說明討論
      subpages:
      canonical: Help talk
    -
      id: 14
      case: first-letter
      '*': 分類
      canonical: Category
    -
      id: 15
      case: first-letter
      '*': 分類討論
      subpages:
      canonical: Category talk
